<!DOCTYPE html>
<html>
<head>
    <title>Meine Bildergalerie</title>
    <style>
    /* Gemeinsame Styles */
    body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
    }



    h1 {
      text-align: center;
      padding: 20px;
    }



    /* Responsive Grid-Layout */
    .gallery {
      display: grid;
      grid-template-columns: 1fr; /* Eine Spalte für Mobilgeräte */



      /* Breakpoints für Tablet und Desktop */
      @media (min-width: 600px) {
        grid-template-columns: repeat(2, 1fr); /* Zwei Spalten für Tablets */
      }



      @media (min-width: 960px) {
        grid-template-columns: repeat(3, 1fr); /* Drei Spalten für Desktop */
      }
    }



    /* Styles für die Bilder */
    .gallery img {
      width: 100%;
      height: auto;
      margin: 10px;
    }
</style>
</head>
<body>
<h1>Meine Bildergalerie</h1>
<div class="gallery">
    <img src="bild1.jpg" alt="Bild 1">
    <img src="bild2.jpg" alt="Bild 2">
    <img src="bild3.jpg" alt="Bild 3">
    <img src="bild4.jpg" alt="Bild 4">
    <img src="bild5.jpg" alt="Bild 5">
    <img src="bild6.jpg" alt="Bild 6">
</div>
</body>
</html>